uuid: 11dc9904-41ce-4fc7-b51c-347d30cfa1cd
langcode: es
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.price_template_etapa
label: 'Precios en Plantilla Etapa'
description: 'Para mostrar en la plantilla de Etapa'
targetEntityType: paragraph
cache: true
